[General]
Name: aristia poddymiona
Version: latest
AllowSliderBallTint: 1
SliderBallFlip: 1
SpinnerFadePlayfield: 0
CursorCentre: 1
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0

[Colours]
SongSelectActiveText: 250,250,250
SongSelectInactiveText: 230,230,230
SliderBorder: 90,90,90
SliderTrackOverride: 3,3,12
Combo1: 178, 255, 102 // zielony
Combo2: 102, 255, 255 // niebieski
Combo3: 255, 102, 178 // rozowy
Combo4: 192, 192, 192 // szary

[Fonts]
ScorePrefix: num/berlin
ScoreOverlap: 0
ComboPrefix: num/berlin
ComboOverlap: 5
HitCirclePrefix: default
HitCircleOverlap: 6